3 Replies Latest reply on Jan 24, 2011 2:24 AM by Ales Justin

    Upgrade JBoss 6.0.0 to use Weld 1.1.0

    Juergen Zimmermann Master

      Any hint is appreciated to upgrade to Weld 1.1.0.Final inside JBoss 6.0.0.Final.